ENCODING.NAME=\u7F16\u7801
HELP=org.talend.help.tAS400Connection
HOST.NAME=\u4E3B\u673A
LONG_NAME=\u521B\u5EFA\u5230 AS400 \u6570\u636E\u5E93\u7684\u8FDE\u63A5
NULL_CHAR.NAME=Null \u5B57\u7B26
PASS.NAME=\u5BC6\u7801
PORT.NAME=\u7AEF\u53E3
PROPERTIES.NAME=\u9644\u52A0 JDBC \u53C2\u6570
USER.NAME=\u7528\u6237\u540D
DB_VERSION.NAME=\u6570\u636E\u5E93\u7248\u672C
DB_VERSION.ITEM.V5R2_V5R4=V5R2 \u5230 V5R4 (\u4E0D\u63A8\u8350\u4F7F\u7528)
DB_VERSION.ITEM.V5R3_V6R1=V5R3 \u5230 V6R1 (\u4E0D\u63A8\u8350\u4F7F\u7528)
USE_SHARED_CONNECTION.NAME=\u4F7F\u7528\u6216\u6CE8\u518C\u5171\u4EAB\u6570\u636E\u5E93\u8FDE\u63A5
SHARED_CONNECTION_NAME.NAME=\u5171\u4EAB\u6570\u636E\u5E93\u8FDE\u63A5\u540D\u79F0
AUTO_COMMIT.NAME=\u81EA\u52A8\u63D0\u4EA4
TYPE.NAME=\u6570\u636E\u5E93\u9A71\u52A8
PROPERTY.NAME=\u5C5E\u6027\u7C7B\u578B
DB_VERSION.ITEM.V6R1_V7R2=V6R1 \u81F3 V7R2
DBNAME.NAME=\u6570\u636E\u5E93
NB_LINE.NAME=\u884C\u6570
DB_VERSION.ITEM.V7R1_V7R3=V7R1 \u5230 V7R3
